﻿.circle {
    /*absolute position with 3d animation = render layer*/
    position: relative;
    border: 10px solid transparent;
    border-top-color: rgb(0,89,206);
    border-radius: 50%;
    animation: rotate linear infinite;
    margin-top: 20%;
}
    .circle.one {
        height: 50px;
        width: 50px;
        left: 60px;
        top: 50px;
        animation-duration: 0.55s;
        z-index: 15;        
    }
    .circle.two {
        height: 75px;
        width: 75px;
        top: 40px;
        animation-duration: 0.75s;
        z-index: 15;
    }
@keyframes rotate{
    /*rotate on 3d transform for best perf, it ensures GPU accelerated animation*/
    from {
        transform: rotateZ(360deg);
    }

    to {
        transform: rotateZ(0deg);
    }
}

.loader {
    position: absolute;
    top: 0;
    margin: auto;
    z-index: 100;
    width: 100%;
    height: 100%;
    background: rgb(128,128,128, 0.6);
    overflow-y: hidden;
    display: flex;
    justify-content: center;
    align-content: flex-start;
}
.loader.active{
    display: block;
}
#diffuser-btn{
    z-index:500;
}
.btn-wrap {
    position: relative !important;
    z-index: 500;
}
body{
    pointer-events: all;
}
